div.SimpleBannerWrapper div.rspWidgetContent img{
	width: 100%;
	height: auto;
	position: relative;
	top: -30px; /* move up so that the crop happens off top and bottom */
}

div.SimpleBannerWrapper span.linkicon{
	display: block;
	position: absolute;
	bottom: 9px;
	right: 10px;
	width: 24px;
	height: 24px;
	background: url('img/next-horizontal-reversed-small.png') no-repeat -63px -13px;
	
	z-index: 300;
}

div.SimpleBannerWrapper:hover span.linkicon{
	background: url('img/next-horizontal-reversed-small.png') no-repeat -63px -13px !important;
}

/* if the heading is hidden also hide the link icon */
div.SimpleBannerWrapper a.noicon span.linkicon{
	display: none;
}


/* style blurb */

div.SimpleBannerWrapper div.rspWidgetContent{
	position: inherit !important;
}

div.SimpleBannerWrapper div.blurb{
	position: absolute;
	width: 320px;
	z-index: 200;
	bottom: 45px;
	left: 10px;
}

div.SimpleBannerWrapper div.blurb div.blurbinner{
	background: #ffffff;
	background: rgba(255,255,255,0.9);
	font-size: 16px;
	color: #000000;
	padding: 20px;
}

div.SimpleBannerWrapper div.blurb div.blurbfooter{
	width: 0px;
	height: 0px;
	margin-left: auto;
	margin-right: auto;
	border-style: solid;
	border-width: 14px 17px 0 17px;
	border-color: #ffffff transparent transparent transparent;
	border-color: rgba(255,255,255,0.9) transparent transparent transparent;
}










/* specific for full width widget wrappers */




div.FeatureWidgetHolder div.FeatureWidgetHolderLeft div.SimpleBannerWrapper.rspHeadingBottom .rspWidgetHeading{
	max-width: 550px;
}

div.FeatureWidgetHolder div.FeatureWidgetHolderRight div.SimpleBannerWrapper.rspHeadingBottom .rspWidgetHeading{
	max-width: 230px;
}

.body_products div.SimpleBannerWrapper.rspHeadingBottom .rspWidgetHeading {
    position:relative;
    padding-left:0;
    padding-top:0;
    font-size:14px;
    margin-bottom:10px;
    line-height:1em !important;
}







div.FeatureWidgetHolder div.SimpleBannerWrapper a:hover span.linkicon{
	background: #000000 url('img/next-horizontal-small.png') no-repeat -15px 5px;
}

div.FeatureWidgetHolder div.SimpleBannerWrapper a:hover .rspWidgetHeading{
	background: #000000;
}

div.FeatureWidgetHolder div.FeatureWidgetHolderLeft div.SimpleBannerWrapper span.tl{
	width: 115px;
	height: 115px;
	background: url('../img/tlmedium.png') no-repeat left top;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 199;
}









div.FeatureWidgetHolder div.FeatureWidgetHolderLeft div.SimpleBannerWrapper {
	width: 620px;
	height: 290px;
}


div.FeatureWidgetHolder div.FeatureWidgetHolderLeft div.SimpleBannerWrapper div.rspWidgetContent img{
	top: 0px;
	min-height: 300px;
	width: auto;
}

div.FeatureWidgetHolder div.FeatureWidgetHolderLeft div.rspWidget.rspHeadingBottom .rspWidgetHeading {
	font-size: 26px;
	line-height: 26px;
	bottom: 0px;
	left: 0px;
	padding: 8px 10px 9px 10px;
	max-width: none;
	width: 600px;
}



div.FeatureWidgetHolder div.FeatureWidgetHolderRight div.SimpleBannerWrapper {
	width: 300px;
	height: 290px;
}

div.FeatureWidgetHolder div.FeatureWidgetHolderRight div.SimpleBannerWrapper div.blurb{
	width: 280px;
}

div.FeatureWidgetHolder div.FeatureWidgetHolderRight div.SimpleBannerWrapper div.rspWidgetContent img{
	top: 0px;
	min-height: 300px;
	width: auto;
}

div.FeatureWidgetHolder div.FeatureWidgetHolderRight div.rspWidget.rspHeadingBottom .rspWidgetHeading {
	font-size: 18px;
	font-weight: normal;
	line-height: 26px;
	text-transform: none;
	bottom: 0px;
	left: 0px;
	padding: 8px 10px 8px 10px;
	max-width: none;
	width: 300px;
}


div.FeatureWidgetHolder div.FeatureWidgetHolderLeft div.rspWidget.rspHeadingBottom .rspWidgetHeading,
div.FeatureWidgetHolder div.FeatureWidgetHolderRight div.rspWidget.rspHeadingBottom .rspWidgetHeading
{
	max-width: none !important;
}